moeoCriterionBasedFitnessAssignment(3)

NAME
moeoCriterionBasedFitnessAssignment - moeoCriterionBasedFitnessAssignment is a moeoFitnessAssignment for criterion-based strategies.

SYNOPSIS

#include <moeoCriterionBasedFitnessAssignment.h>

Inherits moeoFitnessAssignment< MOEOT >< MOEOT >.

Detailed Description

  template<class MOEOT> class moeoCriterionBasedFitnessAssignment< MOEOT >
moeoCriterionBasedFitnessAssignment is a moeoFitnessAssignment for criterion-based strategies.

Definition at line 22 of file moeoCriterionBasedFitnessAssignment.h.

Author

Generated automatically by Doxygen for ParadisEO-MOEO from the source code.